/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package manager;

import javax.ejb.Remote;

/**
 *
 * @author Szilárd
 */
@Remote
public interface SubjectSessionBeanRemote {

    public void newSubject(entities.Subject s);

    public java.util.List<entities.Subject> allSubjects();
    
}
